[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apache_1.3.12 SSL error

I've just installed apache_1.3.12 and when I start apache
ssl I get the following error

:/# /etc/apache1/bin/apachectl startssl
Syntax error on line 1024 of /etc/apache1/conf/httpd.conf:
Invalid command 'SSLEngine', perhaps mis-spelled or defined
by a module not included in the server configuration
/etc/apache1/bin/apachectl startssl: httpd could not be

Any help would be greatly appreciated

Thanks in advance

                    The Mind is like a parachute;
               it works much better when it's open.

Reply to: